Loading...
Searching...
No Matches
MarshButterworthBandpass.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/scimath/Functionals/SimButterworthBandpass.h>`
`#include <casacore/scimath/Functionals/FunctionMarshallable.h>`

Go to the source code of this file.

## Classes

class | casacore::MarshButterworthBandpass< T >
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines